@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 30px;}h2 { font-size: 28px;}h3 { font-size: 26px;}h4 { font-size: 23px;}h5 { font-size: 21px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 30px;}h2 { font-size: 28px;}h3 { font-size: 26px;}body, p { font-size: 16px;line-height: 27px;letter-spacing: 0.01em;}}

@media only screen and (max-width: 680px){
h1 { font-size: 28px;}h2 { font-size: 24px;}h3 { font-size: 22px;}h4 { font-size: 21 px;}h5 { font-size: 19 px;}h6 { font-size: 18px;}body, p { font-size: 16px;line-height: 27px;letter-spacing: 0.01em;}}